A policy changed status (issued, cancelled, expired, renewed).
POST
A policy changed status (issued, cancelled, expired, renewed).
POSTed to each of your webhooks subscribed to it. Reply 2xx within 8 seconds. Failures retry after 1, 5, 30, 120, 360, 720 and 1440 minutes (8 attempts, about 45 hours); a webhook is turned off after 50 failures in a row. Deliveries go out within about a minute. Use the event id to de-duplicate: a retry after a timeout can deliver the same event twice.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”Valjean-Signature
required
string
Example
t=1793600000,v1=5f2b…T=
Valjean-Event-Id
required
string
Valjean-Event-Type
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
id
required
Event id (the same cursor as GET /events).
integer
type
required
string
created_at
required
string format: date-time
agency
required
string
submission_id
required
string | null format: uuid
data
required
object
type
required
data
required
object
policy_id
required
string format: uuid
status
required
string
Example
{ "id": 41, "type": "policy.status_changed", "created_at": "2026-11-02T14:20:00Z", "agency": "Palmetto Coast Insurance Group", "submission_id": "6f2a1c9e-4b3d-4e8a-9c21-7d4e5f6a8b90", "data": { "policy_id": "1a2b3c4d-5e6f-4a7b-8c9d-0e1f2a3b4c5d", "status": "issued" }}Responses
Section titled “Responses”Received. Any 2xx works.

